Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3194

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3194
Last Modified 07 Mar 2011 10:10:21
Published 16 Jul 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3194

Summary

Multiple directory traversal vulnerabilities in data/inc/themes/predefined_variables.php in pluck 4.5.1 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) langpref, (2) file, (3) blogpost, or (4) cat parameter.

Vulnerable Systems

Application

  • Pluck 4.5.1


References

XF - pluck-predefinedvariables-file-include(43741)

VUPEN - ADV-2008-2104

BID - 30218

CONFIRM - http://www.pluck-cms.org/releasenotes.php#4.5.2

MILW0RM - 6074

MISC - http://www.bugreport.ir/index_48.htm

SREASON - 3996

SECUNIA - 31088


Last Updated: 27 May 2016 10:48:06